
body
{
background-color : white;
}

h2
{
text-align : left ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-size: 25px ;
Associez les diffférents mots à leur définition :
}

li
{
font-size: 25px ;
Fréquence audible :                                           Intervalles  
Milieu matériel :                                                    Décibels (dB) 
Signal sonore périodique :                                                  Humain 
Niveau intensité sonore :                                              Propagation 
}